.content {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #fefc46; FONT-FAMILY: Arial
}
.welcome {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: trebuchet MS, tahoma, Trebuchet MS, arial, verdana; style: "margin-left: 4; margin-right: 4; margin-top: 0"
}
.sidebar {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ff0000; FONT-FAMILY: "trebuchet MS", tahoma, "Trebuchet MS", arial, verdana
}
.date {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9pt;
	COLOR: #000000;
	FONT-FAMILY: Arial
}
.contentheader {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000099; FONT-FAMILY: Arial
}
.footer {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000046; FONT-FAMILY: "trebuchet MS", tahoma, arial, verdana
}

A.blacktitle:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.blacktitle:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY:  arial; TEXT-DECORATION: none
}
A.blacktitle:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.blacktitle:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000099; FONT-FAMILY:  arial; TEXT-DECORATION: none

}

A.smalllink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000099; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.smalllink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000099; FONT-FAMILY:  arial; TEXT-DECORATION: none
}
A.smalllink:active {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000099; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.smalllink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY:  arial; TEXT-DECORATION: none
}

A.11linkblack:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #000000; 	FONT-WEIGHT: bold;
FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.11linkblack:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #000000; 	FONT-WEIGHT: bold;
FONT-FAMILY:  arial; TEXT-DECORATION: none
}
A.11linkblack:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #000000; 	FONT-WEIGHT: bold;
FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.11linkblack:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #000099; 	FONT-WEIGHT: bold;
FONT-FAMILY:  arial; TEXT-DECORATION: none
}

A.mainlinks:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000099; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.mainlinks:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000099; FONT-FAMILY:  arial; TEXT-DECORATION: none
}
A.mainlinks:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000099; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.mainlinks:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12pt;
	COLOR: #000000;
	FONT-FAMILY:  arial;
	TEXT-DECORATION: underline
}

A.postcode:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.postcode:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY:  arial; TEXT-DECORATION: none
}
A.postcode:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.postcode:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #9b9b9b; FONT-FAMILY:  arial; TEXT-DECORATION: none
}


A.bottomlinks:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #447C01; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.bottomlinks:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #447C01; FONT-FAMILY:  arial; TEXT-DECORATION: none
}
A.bottomlinks:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #447C01; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.bottomlinks:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #999999; FONT-FAMILY:  arial; TEXT-DECORATION: none
}

A.header:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11pt;
	COLOR: #000;
	FONT-FAMILY: arial;
	TEXT-DECORATION: none
}
A.header:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11pt;
	COLOR: #000;
	FONT-FAMILY:  arial;
	TEXT-DECORATION: none
}
A.header:active {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11pt;
	COLOR: #000;
	FONT-FAMILY: arial;
	TEXT-DECORATION: none
}
A.header:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11pt;
	COLOR: #009;
	FONT-FAMILY:  arial;
	TEXT-DECORATION: none
}

A.headerblue:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13pt;
	COLOR: #009;
	FONT-FAMILY: arial;
	TEXT-DECORATION: none
}
A.headerblue:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13pt;
	COLOR: #009;
	FONT-FAMILY:  arial;
	TEXT-DECORATION: none
}
A.headerblue:active {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13pt;
	COLOR: #009;
	FONT-FAMILY: arial;
	TEXT-DECORATION: none
}
A.headerblue:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13pt;
	COLOR: #000;
	FONT-FAMILY:  arial;
	TEXT-DECORATION: none
}

A.headerblue15:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14pt;
	COLOR: #009;
	FONT-FAMILY: arial;
	TEXT-DECORATION: none
}
A.headerblue15:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14pt;
	COLOR: #009;
	FONT-FAMILY:  arial;
	TEXT-DECORATION: none
}
A.headerblue15:active {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14pt;
	COLOR: #009;
	FONT-FAMILY: arial;
	TEXT-DECORATION: none
}
A.headerblue15:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14pt;
	COLOR: #000;
	FONT-FAMILY:  arial;
	TEXT-DECORATION: none
}

A.headersmall:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	COLOR: #000;
	FONT-FAMILY: arial;
	TEXT-DECORATION: none
}
A.headersmall:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	COLOR: #000;
	FONT-FAMILY:  arial;
	TEXT-DECORATION: none
}
A.headersmall:active {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	COLOR: #000;
	FONT-FAMILY: arial;
	TEXT-DECORATION: none
}
A.headersmall:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	COLOR: #009;
	FONT-FAMILY:  arial;
	TEXT-DECORATION: none
}

A.sitemaplinks:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	COLOR: #000000;
	FONT-FAMILY: arial;
	TEXT-DECORATION: none
}
A.sitemaplinks:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	COLOR: #000000;
	FONT-FAMILY:  arial;
	TEXT-DECORATION: none
}
A.sitemaplinks:active {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	COLOR: #000000;
	FONT-FAMILY: arial;
	TEXT-DECORATION: none
}
A.sitemaplinks:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	COLOR: #000099;
	FONT-FAMILY:  arial;
	TEXT-DECORATION: none
}

A.redlinks:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #AA1010; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.redlinks:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #AA1010; FONT-FAMILY:  arial; TEXT-DECORATION: none
}
A.redlinks:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #AA1010; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.redlinks:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY:  arial; TEXT-DECORATION: none
}

A.sidelinks:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #447C01; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.sidelinks:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #447C01; FONT-FAMILY:  arial; TEXT-DECORATION: none
}
A.sidelinks:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #447C01; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.sidelinks:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #9b9b9b; FONT-FAMILY:  arial; TEXT-DECORATION: none

}

A.boxmedlink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.boxmedlink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY:  arial; TEXT-DECORATION: none
}
A.boxmedlink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.boxmedlink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000099; FONT-FAMILY:  arial; TEXT-DECORATION: none

}

A.backlink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.backlink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY:  arial; TEXT-DECORATION: none
}
A.backlink:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.backlink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000099; FONT-FAMILY:  arial; TEXT-DECORATION: none

}

A.bluetitle2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000099; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.bluetitle2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000099; FONT-FAMILY:  arial; TEXT-DECORATION: none
}
A.bluetitle2:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000099; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.bluetitle2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY:  arial; TEXT-DECORATION: none

}

A.titleblue:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	COLOR: #000000;
	FONT-FAMILY:  arial;
	TEXT-DECORATION: none
}
A.titleblue:active {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	COLOR: #000000;
	FONT-FAMILY: arial;
	TEXT-DECORATION: none
}
A.titleblue:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	COLOR: #AA1010;
	FONT-FAMILY:  arial;
	TEXT-DECORATION: none
}
A.titleblue:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14pt;
	COLOR: #000;
	FONT-FAMILY: arial;
	TEXT-DECORATION: none
}
A.subsidelinks:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #447C01; FONT-FAMILY:  arial; TEXT-DECORATION: none
}
A.subsidelinks:active {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10pt;
	COLOR: #000;
	FONT-FAMILY: arial;
	TEXT-DECORATION: none
}
A.subsidelinks:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10pt;
	COLOR: #009;
	FONT-FAMILY:  arial;
	TEXT-DECORATION: none
}

A.webaddress:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.webaddress:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY:  arial; TEXT-DECORATION: none
}
A.webaddress:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.webaddress:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #9b9b9b; FONT-FAMILY:  arial; TEXT-DECORATION: none
}

A.sitemap1:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.sitemap1:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY:  arial; TEXT-DECORATION: none
}
A.sitemap1:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.sitemap1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000099; FONT-FAMILY:  arial; TEXT-DECORATION: none
}

A.sitemap2:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.sitemap2:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY:  arial; TEXT-DECORATION: none
}
A.sitemap2:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.sitemap2:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000099; FONT-FAMILY:  arial; TEXT-DECORATION: none
}

A.sitemap3:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.sitemap3:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY:  arial; TEXT-DECORATION: none
}
A.sitemap3:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.sitemap3:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000099; FONT-FAMILY:  arial; TEXT-DECORATION: none
}

A.listinglink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000099; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.listinglink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000099; FONT-FAMILY:  arial; TEXT-DECORATION: none
}
A.listinglink:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000099; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.listinglink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY:  arial; TEXT-DECORATION: none
}

A.listinglink2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000099; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.listinglink2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000099; FONT-FAMILY:  arial; TEXT-DECORATION: none
}
A.listinglink2:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000099; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.listinglink2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY:  arial; TEXT-DECORATION: none
}

A.bluesidelink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000099; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.bluesidelink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000099; FONT-FAMILY:  arial; TEXT-DECORATION: none
}
A.bluesidelink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000099; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.bluesidelink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY:  arial; TEXT-DECORATION: none
}

A.blackcontact:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000099; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.blackcontact:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000099; FONT-FAMILY:  arial; TEXT-DECORATION: none
}
A.blackcontact:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000099; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.blackcontact:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY:  arial; TEXT-DECORATION: none
}

P {
	BACKGROUND: url(kk_images/kebab.jpg) no-repeat
}
.unnamed1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial
}
.unnamed2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial
}
.unnamed3 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #004d44; FONT-STYLE: normal; FONT-FAMILY: Arial; FONT-VARIANT: normal
}
.productheader {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000099; FONT-FAMILY: Arial
}
.greytext {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #666;
}
.titles {
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color: #E57716;
}
.call-us {
	font-family: Arial;
	font-weight: bold;
	font-size: 15px;
	color: #E57716;
}
.call {
	font-family: Arial;
	font-weight: bold;
}
.call {
	font-size: 14px;
}
.call {
	color: #E57716;
}
.title {
	color: #009;
}
.title {
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
}
.blue10 {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #009;
}
.subbluetitle {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #009;
}
.greytitle10 {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	color: #666;
}
.greytitle13 {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.title15 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000;
}
.title13 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000;
}
.bluetitle13 {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	color: #009;
}
.smallblueno {
	font-family: Arial;
	font-size: 9px;
	font-weight: normal;
	color: #009;
}
blue10 {
	font-size: 10pt;
}
